* {
    padding: 0;
    margin: 0;
}
body {
    font-size: 18px;
    background-color: rgb(182, 182, 182);
}

.container {
    background-color: rgb(110, 92, 158);
    width: 300px;
    height: 470px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 40px 60px 80px;
}

.box {
    min-width: 100px;
    min-height: 30px;
    padding-bottom: 15px;
}

.button {
    margin-top: 10px;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 200px;
    height: 30px;
}

.d-none {
    display: none;
}

.table {
    height: 400px;
    background-color: rgb(204, 177, 230);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

tr,
td {
    padding: 20px;
    border: 1px solid;
}
